/***********************************
  _ \  \     __|  __|   __| 
  __/ _ \   (_ |  _|  \__ \ 
 _| _/  _\ \___| ___| ____/ 

Pages template.
***********************************/

.wrapper-page{

	& #content{
		margin-top: 40px;
	}

	&.biography #content{
		
		-webkit-column-count: 3;
		-moz-column-count: 3;
		column-count: 3;

		& p{
			-moz-column-break-inside: avoid;
			-webkit-column-break-inside: avoid;
			column-break-inside: avoid;
		}

	}

	& p{
		padding-bottom: 20px;
	}

}

.page--title{
	
	position: relative;
	color: #8d9ca6;
	width: 280px;
	margin: 0 auto 20px;
	padding: 20px 35px;
	text-align: center;
	text-transform: uppercase;
	border: solid 1px #8d9ca6;
	box-sizing: border-box;

	&:before,
	&:after{
		content:'';
		display: block;
		position: absolute;
		left: 50%;
		width: 16px;
		height: 1px;
		margin-left: -8px;
		background-color: #8d9ca6;
	}

	&:before{
		top: 10px;
	}

	&:after{
		bottom: 10px;
	}

}